Uploaded image for project: 'Geronimo'
  1. Geronimo
  2. GERONIMO-621

Reliance on Java 1.4 sun.com.* classes - OpenEJB can't be built on Java 5

    XMLWordPrintableJSON

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Major
    • Resolution: Invalid
    • Affects Version/s: 1.0-M4
    • Fix Version/s: None
    • Component/s: OpenEJB
    • Labels:
      None

      Description

      OpenEJB's CORBA layer uses some classes that belong to sun.com.* package of Java 1.4. Because of this it's not yet possible to build OpenEJB with Java 5.

        Attachments

          Activity

            People

            • Assignee:
              Unassigned
              Reporter:
              jlaskowski Jacek Laskowski
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: